
.MPage a:link    {color:#383838;border:1px solid #7b7b7b;padding:3px;margin-right:5px;overflow:hidden;text-decoration:none;background:#FFFFFF;}
.MPage a:visited {color:#383838;border:1px solid #7b7b7b;padding:3px;margin-right:5px;overflow:hidden;text-decoration:none;background:#FFFFFF;}
.MPage a:hover   {color:#FFFFFF;border:1px solid #7b7b7b;padding:3px;margin-right:5px;overflow:hidden;text-decoration:none;background:#c8141e;}
.MPage a:active  {color:#FFFFFF;border:1px solid #7b7b7b;padding:3px;margin-right:5px;overflow:hidden;text-decoration:none;background:#c8141e;}





.NewsTitleFontHard a:link   { color:#737373;font-size:14px;white-space:normal;font-family: "Î¢ÈíÑÅºÚ","Microsoft YaHei","ËÎÌå";text-decoration:none;}
.NewsTitleFontHard a:visited{ color:#737373;font-size:14px;white-space:normal;font-family: "Î¢ÈíÑÅºÚ","Microsoft YaHei","ËÎÌå";text-decoration:none;}
.NewsTitleFontHard a:hover  { color:#c8141e;font-size:14px;white-space:normal;font-family: "Î¢ÈíÑÅºÚ","Microsoft YaHei","ËÎÌå";text-decoration:none;}
.NewsTitleFontHard a:active { color:#c8141e;font-size:14px;white-space:normal;font-family: "Î¢ÈíÑÅºÚ","Microsoft YaHei","ËÎÌå";text-decoration:none;}

.ButtonFont a:link   { color:#737373;font-size:14px;padding:10px;margin-right:10px;white-space:normal;font-family: "Î¢ÈíÑÅºÚ","Microsoft YaHei","ËÎÌå";text-decoration:none;}
.ButtonFont a:visited{ color:#737373;font-size:14px;padding:10px;margin-right:10px;white-space:normal;font-family: "Î¢ÈíÑÅºÚ","Microsoft YaHei","ËÎÌå";text-decoration:none;}
.ButtonFont a:hover  { color:#ff5e14;font-size:14px;padding:10px;margin-right:10px;white-space:normal;font-family: "Î¢ÈíÑÅºÚ","Microsoft YaHei","ËÎÌå";text-decoration:none;}
.ButtonFont a:active { color:#ff5e14;font-size:14px;padding:10px;margin-right:10px;white-space:normal;font-family: "Î¢ÈíÑÅºÚ","Microsoft YaHei","ËÎÌå";text-decoration:none;}
.ButtonFont_active {color:#FFFFFF;border:1px solid #7b7b7b;padding:10px;margin-right:10px;overflow:hidden;text-decoration:none;background:#ff5e14;}


.wzfamily{font-family: "Î¢ÈíÑÅºÚ","Microsoft YaHei","ËÎÌå";}
.wenzi_memo{ font-size: 14px; font-family: "Î¢ÈíÑÅºÚ","Microsoft YaHei","ËÎÌå";line-height: 26px;color: #737373; text-align:left;white-space:normal;}
.wenzi_memo2{ font-size: 12px; font-family: "Î¢ÈíÑÅºÚ","Microsoft YaHei","ËÎÌå";line-height: 22px;color: #737373;white-space:normal;}
.wenzi_memo3{ font-size: 22px; font-family: "Î¢ÈíÑÅºÚ","Microsoft YaHei","ËÎÌå";line-height: 40px;color: #737373;white-space:normal;}
.wenzi_content{ font-size: 12px; font-family: "Î¢ÈíÑÅºÚ","Microsoft YaHei","ËÎÌå";line-height: 22px;color: #737373;white-space:normal;}

.FormTitle{font-size: 14px; font-family: "Î¢ÈíÑÅºÚ","Microsoft YaHei","ËÎÌå";color: #737373;white-space:normal;}
.FormTitle2{font-size: 14px; font-family: "Î¢ÈíÑÅºÚ","Microsoft YaHei","ËÎÌå";color: #FF0000;white-space:normal;}


.a-ProdMenuTitle2{  font-size: 22px;font-family: "Î¢ÈíÑÅºÚ","Microsoft YaHei","ËÎÌå";font-weight: bold;text-decoration: none; color: #383838; }
.a-ProdMenuTel{  font-size: 22px;font-family: "Î¢ÈíÑÅºÚ","Microsoft YaHei","ËÎÌå";font-weight: bold;text-decoration: none; color: #e54c2a; }


.TB_1_1{ width:149px;height:49px;border:1px solid #b4b4b4;background-color:#f5f5f5;text-align:center;}
.TB_1_2{ width:150px;height:49px;border-top-width:1px;border-top-style:solid;border-top-color:#b4b4b4;border-right-width:1px;border-right-style:solid;border-right-color:#b4b4b4;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#b4b4b4;background-color:#f5f5f5;text-align:center;}
.TB_1_3{ width:829px;height:49px;border-top-width:1px;border-top-style:solid;border-top-color:#b4b4b4;border-right-width:1px;border-right-style:solid;border-right-color:#b4b4b4;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#b4b4b4;background-color:#f5f5f5;text-align:left; text-indent:15px;}
.TB_2_1{ width:149px;height:49px;border-left-width:1px;border-left-style:solid;border-left-color:#b4b4b4;border-right-width:1px;border-right-style:solid;border-right-color:#b4b4b4;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#b4b4b4;text-align:center;}
.TB_2_2{ width:119px;height:49px;border-right-width:1px;border-right-style:solid;border-right-color:#b4b4b4;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#b4b4b4;text-align:center;}
.TB_2_3{ width:829px;height:49px;border-right-width:1px;border-right-style:solid;border-right-color:#b4b4b4;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#b4b4b4;text-align:left; text-indent:15px;}


/*Lanmu---------------------------------*/
#PayMain{ margin-left:auto;margin-right:auto;width:420px;height:auto;margin-top:100px;margin-bottom:50px;overflow:hidden;}
#PayMain #PayMainLeft{float:left;width:100px;height:50px;text-align:right; line-height:50px;overflow:hidden;}
#PayMain #PayMainRight{float:left;width:320px;height:50px;text-align:left;line-height:50px;overflow:hidden;}
#PayMain #PayMainRight2{float:left;width:320px;height:auto;text-align:left;overflow:hidden; white-space:normal;}




#PayMain #PayMainRight #PayMainRightForm{float:left;width:120px;height:50px;text-align:left;line-height:50px;overflow:hidden;}
#PayMain #PayMainRight #PayMainRightIframe{float:left;width:200px;height:50px;text-align:left;line-height:50px;overflow:hidden;}


#PayMain #PayMainSM{float:left;width:420px;height:30px;text-indent:170px; line-height:20px;overflow:hidden;}
#PayMain #PayMainSM2{float:left;width:600px;height:10px;text-indent:170px; line-height:20px;overflow:hidden;}


#formKJ{ margin-left:auto;margin-right:auto;width:1170px;height:auto;margin-top:50px;margin-bottom:50px;overflow:hidden;}



.FormStyle01{
    width:300px;height:48px;
	border:1px solid #c1c1c1;
	font-size: 14px; font-family: "Î¢ÈíÑÅºÚ","Microsoft YaHei","ËÎÌå";color: #737373;
	text-indent:10px;
	line-height:48px;outline:none;
}

.FormStyle02{
    width:100px;height:48px;
	border:1px solid #c1c1c1;
	font-size: 14px; font-family: "Î¢ÈíÑÅºÚ","Microsoft YaHei","ËÎÌå";color: #737373; text-align:center;
	line-height:48px;
}

.FormStyle03{
    width:225px;height:48px;
	border:1px solid #c1c1c1;
	font-size: 14px; font-family: "Î¢ÈíÑÅºÚ","Microsoft YaHei","ËÎÌå";color: #737373; text-align:center;
	line-height:48px;
	background-color:#FFFFFF;
}

.FormStyle04{
    width:480px;height:40px;;
	border:1px solid #c1c1c1;
	font-size: 14px; font-family: "Î¢ÈíÑÅºÚ","Microsoft YaHei","ËÎÌå";color: #737373; text-indent:10px;
	line-height:40px;
	background-color:#FFFFFF;
}

/*openwindow---------------------------------*/
.theme-popover {
	z-index:9999;
	position:fixed;
	top:50%;
	left:50%;
	width:660px;
	height:360px;
	margin:-180px 0 0 -330px;
	border-radius:5px;
	border:solid 2px #666;
	background-color:#fff;
	display:none;
	box-shadow: 0 0 10px #666;
}
.theme-poptit {
	padding:12px;
	position: relative;
}
.theme-popbod {
	padding:60px 15px;
	color:#444;
	height: 148px;
}
.theme-popbom {
	padding:15px;
	background-color:#f6f6f6;
	border-top:1px solid #ddd;
	border-radius:0 0 5px 5px;
	color:#666
}
.theme-popbom a {
	margin-left:8px
}
.theme-poptit .close {
	float:right;
	color:#999;
	padding:5px;
	margin:-2px -5px -5px;
	font:bold 14px/14px simsun;
	
}
.theme-poptit .close:hover {
	color:#444;
}











